RubyGems Navigation menu

websolr-sunspot_rails 1.2.1.0

websolr to sunspot_rails shim

Versions:

  1. 1.2.1.0 - August 30, 2010 (8 KB)
  2. 1.1.0.5 - July 20, 2010 (9.5 KB)
  3. 1.1.0.4 - July 13, 2010 (9.5 KB)
  4. 1.1.0.3 - June 15, 2010 (9.5 KB)
  5. 1.1.0.2 - June 15, 2010 (9.5 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kyle Maxwell, John Barnette, Mat Brown, Nick Zadrozny

Owners:

5198f305281b34927f936ba77cffcbf64bd34a2216dc8bdbf1f017f64e4d59e8

Total downloads 38,538

For this version 6,098

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'websolr-sunspot_rails', '~> 1.2.1.0' = Copy to clipboard Copied!

install:
gem install websolr-sunspot_rails = Copy to clipboard Copied!

Links: